#html-main, .body-main	{
background-color:#ababab; 
	padding: 0;
	margin: 0 auto;
	width: 100%;
	font-size: 0.9em !important;
	color: #181818;
}

body.arial{
    font-family: Arial;
}

body.georgia{
    font-family: Verdana,"Arial CE",Arial,Georgia;
}


.body-main
{	

display:block;
text-align:center; 
background:transparent url("images/bg_white.gif") repeat-y 50% top;
}



.make-it-center
{
margin: auto;
height: auto;
width:960px;
background-color:#f5f5f1;
}

.clear
{
	clear: both;
	font-size: 0px;
	line-height: 0px;
	visibility: collapse;
}

a{color:#8d6e00;}


a:hover{color: #685100; text-decoration:none;}


a:visited{color: #685100;}




p
{
	margin: 0px;
	padding: 0 0 12px 0;
}


/** headers **/
h1, h1.title
{font-size:1.7em; font-size:24px; margin-bottom:2px; font-weight:normal;}

h2{
font-size:1.9em;
font-weight:normal;
color:#8d6e00;
padding:0;
margin:0.2em 0 0.2em 0;
}

body.georgia h2{
    font-family: Verdana,  Arial, Verdana, Tahoma,  sans-serif;
    font-size:1.3em;
}

h2 a{color:#8d6e00;}

.block h2, .block  h2.title{
font-size:1.3em;
padding:5px 10px;
color:#fff;
background-color:#747474;
margin: 0 0 0.5em 0;
}

.block h2 a, .block h2.title a{color:#fff;}
.block h2 a:hover, .block h2.title a:hover{color:#bbbbbb;}

/*.sticky h2, .sticky h2 a{color:#343434 !important; font-weight:bold;}*/




/* .column-1 .block h2, .column-1 .block h2.title{background-color:#b6b5b5; } */


h3{margin-bottom:0; font-size:1.3em;}

h4, h4.title
{
font-size:1.1em;
	font-family:  Georgia,Arial,  Verdana, sans-serif;
	margin: 0px;
	padding:0 0 6px 0;
	color:#666666;
	clear:both;
display:block;
font-weight:normal;
}


.clear-both{clear:both;}


.content li{margin-bottom:0.6em;}
.content form li{margin-bottom:0;}
/*////////////////////////////CUSTOM BODY STYLES/////////////////////////////////*/


.top-menu{/* background-color:#f9f9bd; */ padding:7px 0; text-align:left;}
.mission{float:left; font-style:italic; color:#8a8a8a; font-size:0.9em;}
.mission p{padding:0;}

#top-links{float:right;}
.top-links-ul, .top-links-ul li{padding:0; margin:0;margin-top:3px; list-style:none ;color: black;float: right;}
.top-links-ul li{float:left; padding:0 0 0 0em;}
body.georgia .top-links-ul li{font-family: Verdana,Georgia, Arial,  Verdana, sans-serif;}
.top-links-ul li a{color:#000;}

 
#logo-container{border-top:1px solid #000; padding-top:3px; margin-bottom:3px; }
#money-bg{background:transparent url("images/header-image.jpg") repeat right top;}

#logo-picture img{display:block;}
#logo-picture{float:left; padding-right:15px; }
#logo{background-color:none; float:left; padding:8px 50px;  color:#fff; border-right:3px solid #fff;}
#logo h1{font-size:38px; padding:0 0 2px 0; margin:0; line-height:100%;}
#logo h1.logo-picture-true{text-align:left;  display:inline; height:100%;}
#logo strong.logo-picture-true{text-align:left; }
#logo h1.logo-picture-true-slogan-false{line-height:150%; display:inline;}


#logo strong{font-weight:normal; color:#ffa0a0; font-size:0.8em; line-height:normal; display:block;}
#logo a{color:#fff; text-decoration:none;}
#logo a:hover{color:#fff; }








/****************** Columns********************************************/
.column-1{
width:161px;
padding:0px 10px 10px 0px;
float:left;
border-right:1px solid #c9c9c6;
text-align:left;
overflow:hidden;
margin-bottom:30px;
background-color:#f5f5f1;
}

.column-2{
width:554px;
padding:0px 10px 10px 10px;
float:left;
border-left:1px solid #c9c9c6;
border-right:1px solid #c9c9c6;
margin-left:-1px;
text-align:left;
overflow:hidden;
margin-bottom:30px;
background-color:#f5f5f1;
}

.no-left-column{width:725px; margin-left:0;}
.no-right-column{width:767px; }
.no-right-and-left-columns{width:938px; margin-left:0;}



.column-3{
width:203px;
padding:0px 0px 10px 10px;
float:left;
border-left:1px solid #c9c9c6;
margin-left:-1px;
text-align:left;
overflow:hidden;
margin-bottom:30px;
background-color:#f5f5f1;
}



/******** MENUs and BLOCKs in COLUMN 1 *******************************************/

.column-1 .block-menu{}
.column-1 .block-menu ul, 
ul.menu{margin:0; padding:0;}




ul.menu li, 
ul.menu li.leaf,
ul.menu li.expanded,
ul.menu li.collapsed{margin:0; list-style:none; list-style-image:none;
font-size:1.1em;
padding: 0 0 10px 0;
}

/** expanded **/
ul.menu li ul.menu{padding-left:10px; margin-top:3px;  font-size:0.8em; border-left:4px solid #c9c9c6; line-height:normal; }
ul.menu li ul.menu li.leaf, ul.menu  li ul.menu li.collapsed {padding: 0 0 0.5em 0;}

ul.menu .active{font-weight:bold;}

.column-1 .block{
border-bottom:1px solid #c9c9c6;
margin-bottom:15px;
}





/*************** LOGIN FORM ******************************************************/
#user-login-form{text-align:left;}
#user-login-form input{width:99%;}
#user-login-form input.form-submit{width:auto;}



/******** COLUMN 2 NODES *********************************************************/
.sticky{
border:1px solid #c0c0c0;
background:#fff   !important;
/*padding-top:35px !important ;*/
}





/*************** NODE ***********************************/
.node{padding:17px 18px;
margin-bottom:5px; 
background:transparent url("images/ffuk_article_end_hline.png") repeat-x bottom left;
}

.links{text-align:right; font-size:0.9em;}

.content p{line-height:145%;}

.submitted, .submitted a{color:#9fa35c;}
.sticky .submitted, .sticky  .submitted a{color:#83837d;}



.block{margin-bottom:15px;}
.block .content{padding: 0 8px 4px 8px;}





/*************** column-2-blocks ****************************/
.column-2-blocks{margin-top:20px;}

.column-2-blocks-left, .column-2-blocks-right{width:266px; float:left; overflow:hidden;}
.column-2-blocks-left .block, .column-2-blocks-right .block{margin-bottom:10px;}

.column-2-blocks-no-right-and-left-columns .column-2-blocks-left, .column-2-blocks-no-right-and-left-columns .column-2-blocks-right{width:478px;}
.column-2-blocks-no-left-column .column-2-blocks-left, .column-2-blocks-no-left-column .column-2-blocks-right{width:337px;}
.column-2-blocks-no-right-column .column-2-blocks-left, .column-2-blocks-no-right-column .column-2-blocks-right{width:393px;}











.column-2-blocks-left{
border:1px solid #c9c9c6;
border-left:none;
border-bottom:none;
overflow:hidden;
padding-right:10px;
padding-top:10px;
}

.column-2-blocks-right{
border:1px solid #c9c9c6;
border-right:none;
border-bottom:none;
overflow:hidden;
margin-left:-1px;
padding-left:10px;
padding-top:10px;
}

.no-left-block{margin-left:251px;}

.content_after_blocks{clear:both; padding-top:10px; border-top:1px solid #c9c9c6; }

.main-content-block{padding-bottom:25px;}
.main-content-block .block{margin:18px 0 2px 0;}


#block-top{margin-top:0; border-bottom:1px solid #c9c9c6; margin-bottom:10px;}
#block-top .column-2-blocks-left, #block-top .column-2-blocks-right{border-top:none; padding-top:0;}
#block-top h2{background-color:#c82128;}

#content-top{border-bottom:1px solid #c9c9c6; margin-bottom:8px;}







/****** FOOTER *************************************************/
#footer{
text-align:left;
clear:both;
background:transparent url("images/ffuk_footer_hline.png") repeat-x top left;
font-size:0.84em;
padding:15px 16px;
color:#707070;
padding-left: 0;
padding-right: 0;
}

#footer h2{display:none;}

#footer .block-menu ul, #footer1 .block-menu ul.menu{margin:0; padding:0;}
body.georgia #footer .block-menu ul, body.georgia #footer1 .block-menu ul.menu{font-family: "Times New Roman", Georgia, Arial,  Verdana, sans-serif;}
#footer .block-menu li, #footer .block-menu li.leaf{margin:0; list-style:none;
font-size:1.1em;
float:left; 
}


#footer .block-menu ul a{display:block; padding: 10px 20px 10px 0;}

#footer .block{clear:both; margin-bottom:10px;}
#footer .block .content {padding:0; }
#footer p{padding: 0 0 5px 0;}






/*** Comments ***/
.comment{border-left: 1px solid #c9c9c6;  border-bottom: 1px solid #c9c9c6; padding:10px 0 6px 13px; margin:0 0px 0px 0;}

.comment .picture img {float:left; margin:0  10px 3px 0; border:1px solid #dadada; padding:1px;}

.comment .submitted {font-size: 1em; font-size: 11px; display:inline;}
.comment .submitted a {}
.comment-author {margin-bottom:6px; font-weight:bold;}
.comment-date {margin-bottom:6px; }
.this-link{color:#aab7b7;font-size:11px;} .this-link a{color:#aab7b7;}
.this-link a:visited{color:#aab7b7;}
.comment .new { background:#c82128; color:#fff; padding:1px 4px 1px 4px;}
.comment .new a{color:#fff; text-decoration:none; } .comment .new a:hover{color:#fff; }
.comment p{padding-bottom:6px;}

.comment .content {padding-top:10px;}

.links-comment {float:left; margin:0; padding:0;color:#869999;}
.links-comment ul.links{margin:0; padding:0;}
.links-comment .links li{font-size:0.85em; padding:0; margin-right:15px;}
.links-comment a {color:#869999;}
.links-comment a:hover {color:#517074;}

.links-comment  li.comment_reply a.comment_reply{color:#349f00;}

#comment-form .form-item{margin-top:0;}

#comment-form .resizable-textarea{clear:both;}


#comment-form .form-item label{float:left; padding-right:10px;}
ul.tips {clear:both;}




.node .picture img{border:1px solid #dadada; padding:1px; float:right; margin-left:2px;}

ul.links{display:inline;}

.breadcrumb{font-size:0.85em;}

.preview .node {
padding:10px;
}


blockquote{border:1px solid #ebebeb; background-color:#fcfcfa; color:#717171; font-style:italic; clear:both; padding:1em 1em 0.5em 1em; margin:0.2em 0; display:block;}


.profile .picture{float:none;}


.signature p {
  border-top: 1px solid #d6ddb9;
  font-size: 0.9em;
  margin: 10px 0;
  padding: 0;
}


.taxonomy{background:#e7e7d6 url("images/bg_taxonomy.gif") no-repeat top left; padding:0.3em 0.6em; border:1px dashed #fff; margin-top:5px;} 



.developer{color:#707070; color:#9a9a9a; clear:both; display:block; margin-top:4px;}
.developer a{color:#707070; color:#9a9a9a;  font-weight:normal; background:transparent url("images/star.gif") no-repeat center left; padding-left:15px;}
.developer strong a{text-decoration:none; background: none; padding-left:0;}

.version{color:#f5f5f1; padding-left:20px;}




/***************** ADMIN MENU PRIMARY****************************/

#rws-uni-tabs{
background-color:#23749e;
margin:0;
padding:0;
clear:both;
}

#rws-uni-tabs li{float:left; padding:0; margin:0; list-style:none;}


#rws-uni-tabs li a{display:block; padding:0.31em 1.5em 0.45em 1.5em; color:#fff; }
#rws-uni-tabs li a:hover{background-color:#3a9ed1; color:#fff; }



.edit-this-link{background-color:#23749e; font-weight:bold; font-family: Tahoma; font-size:0.8em; padding:3px 6px; white-space:nowrap; clear:none; border-bottom:1px solid #093c57;
border-right:1px solid #093c57;
}

.edit-this-link:hover{color:#89d7ff;}


/*********** MESSAGES *************/
div.messages{padding:8px; margin: 1px 0 2px 0;}
div.error {background:#ff9797; padding-left:28px; border: 1px solid #ff0000; font-weight: bold; color: #fff; display:block;}
div.status {background:#eefcea; padding-left:28px; border: 1px solid #aade91; font-weight: bold; color: #35a000; display:block;}
.error a{color:#fff;}
.error a:hover{color:#ffe7e7;}
div.messages ul{padding:0;}



/********************* box *******************/
.box{
margin-top:25px;

}


.item-list ul{padding-left:0; margin-top:5px;}



.block-region{color:#000; font-weight:bold; font-family: Tahoma; padding-left:10px;}




/***** FIX OPEN ID **************************/
#user-login-form li.openid-link, #user-login li.openid-link{margin-left:0; padding-left:1.5em;
background-position:top left;
}

#user-login-form #edit-submit{margin-bottom:10px;}


/*********** FIX TINYMCE ********************/





/*
 * Tabs CSS
 *
 * Adds styles for the primary and secondary tabs.
 *
 */

  div.tabs
  {
    margin: 0 0 0 0;
  }

  ul.primary
  {
    margin: 0;
    margin-left: 0px;
    padding: 0 0 0 10px;
    border-width: 0;
    list-style: none;
    white-space: nowrap;
    line-height: normal;
    background: url(images/tab-bar.png) repeat-x left bottom;
  }

  ul.primary li
  {
    float: left;
    margin: 0;
    padding: 0;
  }

  ul.primary li a
  {
    display: block;
    height: 24px;
    margin: 0;
    padding: 0 0 0 5px; /* width of tab-left.png */
    border-width: 0;
    font-weight: bold;
    text-decoration: none;
    color: #777;
    background-color: transparent;
    background: url(images/tab-left-new.gif) no-repeat 0 -38px;
  }

  ul.primary li a .tab
  {
    display: block;
    height: 20px; /* 24px (parent) - 4px (padding) */
    margin: 0;
    padding: 4px 13px 0 6px;
    border-width: 0;
    line-height: 20px;
    background: url(images/tab-right-new.gif) no-repeat 100% -38px;
    cursor: pointer;
  }

  ul.primary li a:hover
  {
    border-width: 0;
    background-color: transparent;
    background: url(images/tab-left-new.gif) no-repeat 0 -76px;
  }

  ul.primary li a:hover .tab
  {
    background: url(images/tab-right-new.gif) no-repeat 100% -76px;
  }

  ul.primary li.active a,
  ul.primary li.active a:hover
  {
    border-width: 0;
    color: #000;
    background-color: transparent;
    background: url(images/tab-left-new.gif) no-repeat 0 0;
  }

  ul.primary li.active a .tab,
  ul.primary li.active a:hover .tab
  {
    background: url(images/tab-right-new.gif) no-repeat 100% 0;
  }

  ul.secondary
  {
    margin: 0;
    margin-left: 0px;
    padding: 0 0 0 5px;
    border-bottom: 1px solid #c0c0c0;
    list-style: none;
    white-space: nowrap;
    background: url(images/tab-secondary-bg.png) repeat-x left bottom;
  }

  ul.secondary li
  {
    float: left;
    margin: 0 5px 0 0;
    padding: 5px 0;
    border-right: none;
  }

  ul.secondary a
  {
    display: block;
    height: 24px;
    margin: 0;
    padding: 0;
    border: 1px solid #c0c0c0;
    text-decoration: none;
    color: #777;
    background: url(images/tab-secondary.png) repeat-x 0 -56px;
  }

  ul.secondary a .tab
  {
    display: block;
    height: 18px; /* 24px (parent) - 6px (padding) */
    margin: 0;
    padding: 3px 8px;
    line-height: 18px;
  }

  ul.secondary a:hover
  {
    background: url(images/tab-secondary.png) repeat-x left bottom;
  }

  ul.secondary a.active,
  ul.secondary a.active:hover
  {
    border: 1px solid #c0c0c0;
    color: #000;
    background: url(images/tab-secondary.png) repeat-x left top;
  }


/* IE */


ul.primary li a,
  ul.primary li a .tab,
  ul.secondary li a,
  ul.secondary li a .tab
  {
    _display: inline; /* Otherwise the blocks mistakenly get 100% width in IE5 */
    _di\splay: inline-block; /* Otherwise the blocks mistakenly get 100% width in IE6 */
  }

  ul.primary,
  ul.secondary
  {
    _width: 100%; /* Otherwise IE5 treats the ul as floated */
    _w\idth: auto; /* Reset to auto width for IE6 */
  }

#comments .indented .indented .indented .indented .indented
.indented .indented .indented .indented .indented{
    margin: 0;
}

/*********************************************administer*/

div.admin-panel{
    background-color: #edeeeb;
    border: 1px solid #c7c7c7;
    padding:2px 2px 0px;
    margin-bottom: 15px;
}

div.admin-panel h3{
    background-color: #23749E;
    padding: 4px 0 7px 10px;
    font-weight: normal;
    margin: 0;
    font-size: 1.5em;
    line-height: 1em;
    color: #fff;
}

div.admin-panel h3 a{
    color: #fff;
    border-bottom: 2px solid #80c1e3;
    text-decoration: none;
    line-height: 1em;
}

div.admin-panel h3 a:hover{
    color: #fff;
    border-color: #fff;
}

div.admin-panel h3 a:visited{
    color: #fff;
}

* html div.admin .left,
* html div.admin .right{
    display: inline;
}

/*primary menu*/

.rws-primary-menu{
background-color:#003366;
color:#D59E0D;
font-family: Verdana, "Geneva CE", lucida, sans-serif;
text-align:left;
margin-bottom:14px;
}

.rws-primary-menu li a{display:block; padding:0.35em 1.3em 0.5em 1.3em;  color:#D59E0D;font-size: 14px;text-decoration: none; }
.rws-primary-menu li ul li a{font-size: 12px;}
.rws-primary-menu li.over a{color:#f5f5f1;}
.rws-primary-menu li.over li a{color:#D59E0D}
.rws-primary-menu li.over li a.active{color:#f5f5f1;}
.rws-primary-menu li a:hover,.rws-primary-menu li a.active{background-color:#D59E0D; color:#f5f5f1; }
.rws-primary-menu .block, .rws-primary-menu .block-menu{padding:0; margin:0; border:none; background-color:transparent;}
.rws-primary-menu h2{display:none; }
.rws-primary-menu ul, .rws-primary-menu ul.menu{margin:0; padding:0;  height: 100%;}
.rws-primary-menu li, .rws-primary-menu li.leaf, .rws-primary-menu ul.links li{margin:0; padding:0; list-style:none;
float:left;
font-size:1.2em;
}



ul.nice-menu,
ul.nice-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  border-top: 1px solid #ccc;
}

ul.nice-menu li {
  border: 0 0 0 0;
  float: left; /* LTR */
  background-color: #003366;
}



ul.nice-menu ul {
  top: 1.8em;
  left: -1px; /* LTR */
  border: 0;
  border-top: 0;
  margin-right: 0; /* LTR */
}

ul.nice-menu ul li {
  width: 12.5em;
}


/******************************
 HORIZONTAL (down) menus
******************************/

ul.nice-menu-down {
  float: left; /* LTR */
  border: 0;
}

ul.nice-menu-down li {
  border-top: 0;
}

ul.nice-menu-down li li {
  border-top: 0;
}

ul.nice-menu-down ul {
  left: 0; /* LTR */
}

ul.nice-menu-down ul li {
  clear: both;
}

ul.nice-menu-down li ul li ul {
  left: 12.5em; /* LTR */
  /*top: -1px;*/
}






ul.nice-menu-down li.menuparent:hover {
    color:#ffffff;
  background-color: #D59E0D;
}

ul.nice-menu-down li li.menuparent {
  background-color:  #003366; 
}

ul.nice-menu-down li li.menuparent:hover {
  color:#ffffff;
  background-color:  #D59E0D;
}



/* Below should fix menu being a few pixels away in some themes, and menus disappearing behind other stuff. */
ul.nice-menu,ul.nice-menu ul {
/*width:100%;*/
border:  0 0 0 0;
background-color: #003366;
}

ul.nice-menu li {
   background-color: #003366;
}



ul.nice-menu li a:active,ul.nice-menu li a:hover{
   color:#ffffff;
   
}

ul.nice-menu-down {
  float: left; /* LTR */
}
ul.nice-menu-down li {
  border: 0 0 0 0;
background-color: #003366;
}
ul.nice-menu-down li.menuparent {
  background-color: #003366; /* LTR */
  border:0px;
}

#logo-picture{padding-top:26px;padding-bottom:30px;margin-top:0;margin-bottom:0;}
#logo-picture img{display:inline;}
#logo-zs{
    display:block;
    height:100%;
    float:right;
    margin: 0;
    padding : 0;
       }
#logo-zs a{
    display:inline;
    height:120px;
    display: inline;
}
/*barva odkazu d6a763*/
#search-box {float: right;  width: 100%;}
#search-theme-form{float:right}
#search  .form-text {
    /*position: absolute;
    left: 858px;*/
    width: 200px;
}

#search .form-item {
    margin: 0px;
    padding: 0px;
    display: block;
    float: left;
}

#search  .form-submit {
    width: 50px;
    border: 1px solid #C9C9C6;
    background: #EAEAEA;
    color: black;
    height: 22px;
    }
#search-box ul.top-links-ul {text-align: right;float:right;}

#edit-search-theme-form-1-wrapper label { display:none; } 

/*pruh v menu*/
ul.menu li ul.menu{padding-left:10px; margin-top:3px;  font-size:0.8em; border-left:4px solid #003366; line-height:normal; }
/*Bloky*/
.block a,a  {color:#CA832B;}
.block ul,ul.top-links-ul {color:#003366;list-style-type: square ;} /*4tvere4ky*/
  /*#666666; 12 px obsah boxu aktuality,novinky,oznameni,akce*/
.block h2.title{background-color:#003366;}                /*nadpisy bloku*/

/*Menu sloupec*/
.block ul.menu .active{color:#003366}
.block ul.menu a{color:#CA832B; font-size:14px;}  /*levy sloupec menu 1.uroven*/
.block li.leaf a{color:#CA832B; font-size:12px;}  /*levy sloupec menu 2.uroven*/

#block-top h2{background:#D59E0D; /*font-size:16px*/} /*boxy uprost5ed*/
.block .content {color:#666666; font-size:12px;}  /*obsah box;*#666666; 12 px*/

/*Aggregator*/
.block-aggregator{border-bottom: 1px solid #C9C9C6;}
.block-aggregator .content .more-link a{/*background: url("images/ffuk_arrow.png") no-repeat transparent; background-position: -10px 10px*/}
/*.block.block-aggregator .content{padding-top: 15px;}*/
.more-link{padding-bottom: 15px;}
/*Blok aktualit*/
#block-views-news_block-block_1 .views-field-title{padding-bottom: 5px;}
#block-views-news_block-block_1 .views-field-title .field-content,
#block-views-news_block-block_1 .views-field-title .field-content a {font-weight:bold;font-size:14px;color:#003366;}
#block-views-news_block-block_1 .views-field-created{}
#block-views-news_block-block_1 .views-field-view-node {text-align:  right;padding-bottom: 10px;/*background: url("images/ffuk_arrow.png") no-repeat scroll left center transparent;*/}
#block-views-news_block-block_1 .views-field-nothing {border-bottom: 1px solid #C9C9C6; }
#block-views-news_block-block_1 .views-field-nothing hr{color: #666666;border: none;}

/*Hlavicka paticka*/
#top-links,#footer{color:#CA832B;font-size:12px;}/*#003366; 12 px*/
#top-links a,#footer a{color:#CA832B;font-size:12px;}
/*.block li,li {color:#003366;list-style-type: square;}*/
.item-list ul li {  list-style: square;list-style-position:outside;margin-left: 0;padding-bottom: 5px;}
.item-list ul {padding-left: 12px;}
.links {color:#003366;}
li .links inline{color:black;}
.top-links-ul li.uzivatel {list-style: square inside url("images/seznam-ctverec.png");font-size: 12px;}

/*Pismo v obsahu*/
h1,h2,h3,h4,h5,h6 {
    /*font-family: "Georgia CE",Georgia,"Arial CE","Arial";*/
    line-height:normal;
}
.column-2 h1.title,.column-2 .main-content-block h1.title {font-size:30px;color:#003366;}
.column-2 .main-content-block h2{font-size:24px;color:#003366;}
.column-2 .main-content-block h3{font-size:20px;font-weight:normal;color:#003366;}
.column-2 .main-content-block h4{font-size:18px;font-weight:normal;color:#003366;}
.column-2 .main-content-block h5{font-size:16px;font-weight:normal;color:#003366;}
.column-2 .main-content-block h6{font-size:15px;font-weight:normal;color:#003366;}
.column-2 .main-content-block {color:#666666; font-size:14px;}
.column-2 .main-content-block ul{list-style: square outside url("images/seznam-ctverec.png");
    font-size:14px;
    color:#003366;}
.column-2 .main-content-block li   {color:#666666;
    
}

/*za style.css*/
a:visited{color:#CA832B;}
#top-links{float:right;margin-top: 80px; width:600px;}
#logo-container{border-top:0px solid #000; padding-top:0px; margin-bottom:1px; }
#money-bg{background:transparent url("images/header-image.jpg") repeat right top;
          width: 100%;
          height: 120px;
          display: table;
}

#logo{
  float:left;
  height:100%;
  margin-left:18px;
  margin-top: 38.5px;
  padding:0px 0px;
  display: table-cell;
  vertical-align: middle;
  border: medium none;}
  
#logo h1{font-size:38px; padding:0 0 0 0; text-align:left;}

#logo h1.logo-picture-true-slogan-false{text-align:left; display:inline;}


/*Tabulky*/

td,th{padding:10px 5px;}
table{
    width:100%;
    font-size:12px; 
    padding-top: 10px;
    padding-bottom: 10px;
     
}
tbody,thead,tfoot {
   
    border:0px;
    display: table-row-group;
    vertical-align: middle;
}


table th,
table thead  tr td,
table tfoot  tr td,
table tr th{
  text-align: center;
  color:#CA832B;
  background-color:#003366;
  border: 1px solid #FFFFFF;
}
 table tbody td,table tr td,table td{
  color:#666666;
  background-color:#f5f5f1;
  border-style:solid;
  border-width:1px;
  border-color: #FFFFFF;
}
/*Fotogalerie*/
.acidfree-item.acidfree-image .image.thumbnail {
    padding: 0 0 0 0;
   }
.acidfree-item.acidfree-image div.acidfree-thumbnail{
    background: transparent url("images/foto_ramecek.png") no-repeat top left;
    background-position:3px -2px;
}

div.acidfree-folder {padding: 0 0 0 0;}
div.acidfree-item.acidfree-image{
    border: none;
    padding: 0 0 0 0;
}
.acidfree-item.acidfree-image p a{
    font-size: 10px;
    text-align: left;
    float:left;
}
div.acidfree-cell {
      float: left;
    list-style: none outside none;
    width: 33%;
    height:125px;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}
.view .image-gallery-nodes ul li {
    background: transparent url("images/foto_ramecek.png") no-repeat top left;
    background-position:5px;
    float: left;
    list-style: none outside none;
    width: 33%;
    height:125px;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    /*margin-bottom: 43px;*/
    /*margin-right: 14px;*/}
.view .image-gallery-nodes ul li .views-field-title{
    padding-top: 10px;
}
.view .image-gallery-nodes ul li .views-field-title .field-content{
    font-size: 10px;
    text-align: left;
    float:left;
}
    
ul.images li h3 a,ul.images li h3 a:visited {font-size:12px; color:#CA832B;}
/*Box Fakulta*/
/*Clanky*/
/*.submitted{padding-bottom: 10px;}*/
.node h2.title a{color:#003366;}
.main-content-block .node .submitted {
    display: block;
    margin-bottom: 10px;
    color:#83837D;
    font-size: 12px;
}

.node.sticky .node_read_more, .node .links.inline{font-size: 12px !important;}

#site-map .site-map-box {
    margin-top: 1em;
    margin-bottom: 1em;
}
#aggregator .feed-item h3.feed-item-title a,
.column-2 .main-content-block .view-news-block .views-field-title,
.main-content-block .view-id-news_block .view-content .views-row .views-field-title .field-content a,
.column-2 .main-content-block .view-clanky .views-field-title a,
.column-2 .main-content-block .view-blok-novinka .views-field-title a,
.column-2 .main-content-block .view-blok-oznameni-a-akce .views-field-title a{font-size:20px;font-weight:normal;color:#003366;}

.views-field-created{padding-top: 5px;/*padding-bottom: 10px;*/}

.column-2 .main-content-block .view-blok-novinka .views-field-created,
.column-2 .main-content-block .view-blok-oznameni-a-akce .views-field-created,
.column-2 .main-content-block .view-news-block .views-field-created {
    float: left;
    display:  block;
    padding-bottom: 5px;
    width: 50%;
}
div.field-field-end-date{display:block}
.field-field-end-date div {float:left;font-size:12px;padding-bottom: 3px;}
.field-field-end-date .field-label{font-weight: normal}

.column-2 .main-content-block .view-blok-novinka .views-field-field-end-date-value,
.column-2 .main-content-block .view-blok-oznameni-a-akce .views-field-field-end-date-value,
.column-2 .main-content-block .view-news-block .views-field-field-end-date-value {
    float: right;
    text-align: right;
     padding-top: 5px;
     padding-bottom: 5px;
    display:  block;
    width: 50%;
}

.column-2 .main-content-block .view-blok-novinka .views-field-body,
.column-2 .main-content-block .view-blok-oznameni-a-akce .views-field-body,
.column-2 .main-content-block .view-news-block .views-field-body {
    margin-top: 5px;
    float: none;
    display:  block;
}

.view-clanky div.views-row {border-bottom: 1px solid #cccccc; float: left;width: 100%;padding-top: 10px;}
.column-2 .main-content-block .view-clanky .views-field-created{float: right}
.column-2 .main-content-block .view-clanky .views-field-name{padding-bottom: 10px;}
.view-clanky .views-row div.views-field-view-node {float: right;}
.main-content-block .node .content img{padding-left: 5px;padding-right: 5px}
.column-2 .main-content-block .view .view-content .views-field-view-node {padding-bottom: 15px;}